Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🎉 You can now accept MoMo GHS Payment via Novac API! Check out changelog for more details.
cURL
curl --request GET \ --url https://api.novacpayment.com/api/v1/transfers/{reference} \ --header 'Authorization: <api-key>'
{ "success": true, "message": "Transfer retrieved", "data": { "id": "0", "sessionId": "string", "reference": "string", "currency": "NGN", "amount": 0, "fee": 0, "bankCode": "string", "bankName": "string", "accountNumber": "string", "accountName": "string", "narration": "string", "domain": "test | live", "status": "pending | successful | failed", "providerResponseMessage": "Transaction successful", "updatedAt": "string", "createdAt": "string" } }
Input your Bearer token in this format - Bearer {your token here} to access this API
OK
The response is of type object.
object
Was this page helpful?